RubyGems Navigation menu

simplecov 0.11.2

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versions:

  1. 0.18.5 - February 25, 2020 (52 KB)
  2. 0.18.4 - February 24, 2020 (51.5 KB)
  3. 0.18.3 - February 23, 2020 (51.5 KB)
  4. 0.18.2 - February 12, 2020 (50.5 KB)
  5. 0.18.1 - January 31, 2020 (50.5 KB)
  6. 0.11.2 - February 03, 2016 (53.5 KB)
Show all versions (55 total)

Runtime Dependencies (3):

  • docile ~> 1.1.0
  • json ~> 1.8
  • simplecov-html ~> 0.10.0
  • Development Dependencies (1):

  • bundler ~> 1.9
  • Owners:

    Authors:

    • Christoph Olszowka

    SHA 256 checksum:

    82e330864f84955d6c443e7d233474e91731b2850ba35b21997a8aad798712dc

    Total downloads 99,166,822

    For this version 4,273,005

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: